﻿/*,.navbar-nav .level1:last-child a:hover*/

@media (min-width: 992px) {
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background-color:transparent;    }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:transparent;}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color:transparent;}
	.collapsible ul { width: 100%; padding: 0; }
	.navbar-collapse { padding: 0; margin-top: 7px;margin-bottom: 0px; }
	#main-menu > li { position: static; }

	#main-menu .new__menu {border: 1px solid white;}
	
	#main-menu__new > li { position: static; }
	/*#main-menu>li+li:after { padding: 0 13px; color: #353535; content: ""; }*/
    /*.navbar-default .navbar-nav>li:first-child>a{ padding-right: 0px; }*/
	.navbar-default .navbar-nav>li>a{ display: inline-block; font-size: 1.22rem; color: #ffffff; line-height: 1em; margin-right: 0px; margin-left: 0px;  padding: 0 18px 14px 18px;  }
	/*.navbar-nav > li > a:hover { color: #2B2D42!important; }*/
	#main-menu > li > ul { padding: 30px 0 30px 0px; margin-top: 0px; width: 100%; background:#ffffff;  min-height: 248px; /*border-top: 2px solid #02518e;*/  }
	#main-menu > li > ul > div > li { width: 50%; float: right; margin-bottom: 12px; padding-right: 15px; padding-left: 15px; vertical-align: top;  }
	
	#main-menu.new__menu > li > ul  { padding: 30px 0 30px 0px; margin-top: 0px; width: 96%; background:#ffffff;  min-height: 248px; /*border-top: 2px solid #02518e;*/top:100%;  }
	#main-menu.new__menu > li > ul > div > li { width: 24.6%; margin-bottom: 12px; padding-right: 15px; padding-left: 15px; vertical-align: top;  }
	.new__menu__flex {display: flex; flex-wrap: wrap;}
	/* #main-menu > li > ul > div > li::before {    color: #000000; content: "\e901"; font-size: 0.5rem; padding-left: 4px;      position: absolute; top: 0.52rem;font-weight:bold; }  */
	#main-menu > li > ul > div > li:last-child {  }
	.dropdown-submenu { display: inline-block; }
	.dropdown-submenu .dropdown-menu { display: block; }
  #main-menu > li > ul  > div > li > a { padding: 0 15px 0 0;  color: #353535;  font-weight: normal; white-space: normal; overflow: hidden;  display: block; line-height: normal; vertical-align: baseline; font-family: 'assistant', Arial, Sans-Serif;font-size:1.11rem;}
	#main-menu > li > ul > div > li > a::after {content: " "; height: 1px; width: calc(100% - 45px); position: absolute; right: 30px; top: 29px; border-bottom: 1px dotted #c0bfbf;}
	#main-menu > li > ul > div > li > ul > li a { padding: 0; color: #353535; white-space: normal;     font-family: 'assistant', Arial, Sans-Serif; }
	#main-menu > li > ul > div > li > ul > li > a { padding: 0 15px 0 0; color: #353535; font-weight: normal;  white-space: normal; overflow: hidden; line-height: normal;  vertical-align: baseline;  font-family: 'assistant', Arial, Sans-Serif;  font-size: 0.9444rem;}
	
	#main-menu.new__menu > li > ul  > div > li > a { padding: 0 15px 0 0;  color: #000;  font-weight: normal; white-space: normal; overflow: hidden;  display: block; line-height: normal; vertical-align: baseline; font-family: 'assistant', Arial, Sans-Serif;font-size:1rem;}
	#main-menu.new__menu > li > ul > div > li > a::after {content: " "; height: 1px; width: calc(100% - 45px); position: absolute; right: 30px; top: 29px; border-bottom: 1px dotted #000;}
	#main-menu__new > li > ul > div > li > ul > li a { padding: 0; color: #353535; white-space: normal;     font-family: 'assistant', Arial, Sans-Serif; }
	#main-menu.new__menu > li > ul > div > li > ul > li > a { padding: 0 15px 0 0; color: #000; font-weight: normal;  white-space: normal; overflow: hidden; line-height: normal;  vertical-align: baseline;  font-family: 'assistant', Arial, Sans-Serif;  font-size: 0.85rem;}

	#main-menu > li > ul > div > li > ul > li::before {color: #000000; content: "\e901"; font-size: 0.5rem; padding-left: 4px; position: absolute; top: 10px; font-weight: bold;}
	#main-menu > li > ul > div > li > ul > li a:hover, #main-menu > li > ul > div > li > ul > li> a:active, #main-menu > li > ul > div > li > ul > li> a.current, #main-menu > li > ul > div > li > ul > li.active::before, #main-menu > li > ul > div > li > ul > li:hover::before, #main-menu > li > ul > div > li > ul > li:hover a  { color: #E2001A; }
	/* #main-menu > li > ul > div > li > a:hover, #main-menu > li > ul > div > li > ul > li a:hover,#main-menu > li > ul > div > li:hover, #main-menu > li > ul > div > li:hover a, #main-menu > li > ul > div > li > a:active, a.current, #main-menu > li > ul > div > li.active::before, #main-menu > li > ul > div > li:hover::before  { color: #E2001A; } */
	#main-menu li ul li ul.dropdown-menu > .active > a { color: #353535; text-decoration:underline; background-color: transparent;}
	#main-menu > li > ul > div > li > a + ul { padding-top: 5px; }
	#main-menu > li > ul li > ul > li { display: block;  line-height: 1.45; position: relative;}	
	#main-menu > li > ul li > ul { position: relative; display: inline-block; background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none; border-radius: 0; padding-right: 0; }

	#main-menu.new__menu > li > ul > div > li > ul > li::before {color: green; content: ""; font-size: 0.5rem; padding-left: 4px; position: absolute; top: 10px; font-weight: bold;}
	#main-menu.new__menu > li > ul > div > li > ul > li::after {color: #000000; content: "\e901"; font-size: 0.5rem; padding-right: 4px; position: absolute; top: 10px; font-weight: bold;}
	/* #main-menu.new__menu > li > ul > div > li > ul > li.active::after, #main-menu.new__menu > li > ul > div > li > ul > li:hover::after { color: #E2001A; } */

	/* #main-menu > li > ul > div > li > a:hover, #main-menu > li > ul > div > li > ul > li a:hover,#main-menu > li > ul > div > li:hover, #main-menu > li > ul > div > li:hover a, #main-menu > li > ul > div > li > a:active, a.current, #main-menu > li > ul > div > li.active::before, #main-menu > li > ul > div > li:hover::before  { color: #E2001A; } */
	#main-menu__new li ul li ul.dropdown-menu > .active > a { color: #353535; text-decoration:underline; background-color: transparent;}
	#main-menu__new > li > ul > div > li > a + ul { padding-top: 5px; }
	#main-menu__new > li > ul li > ul > li { display: block;  line-height: 1.45; position: relative;}	
	#main-menu__new > li > ul li > ul { position: relative; display: inline-block; background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none; border-radius: 0; padding-right: 0; }


	.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover { color: #ed1941; }
	.navbar-nav > li > a:hover, .navbar-default .navbar-nav>.active>a { /*background: url(../images/underline.png) repeat-x 100% 100%; color: #353535;*/ }
	.level1, .myLevel1 { padding: 0px 0px 0px 0px; }
	
	/*.navbar-nav,*/ .navbar-nav > li { float: right; }
     ul#main-menu { clear: both;     padding: 0 45px 0 45px;position: relative; }
       ul#main-menu:after { clear: both; }
     #main-menu > li > ul > li.images-menu { width: 100%; padding:0;}
     #main-menu > li > ul > li.images-menu > ul > li {width:33.333333%; float: right; padding-right: 15px; padding-left: 15px; }
     #main-menu > li > ul > li.images-menu > ul > li img { border-top: 1px solid #d7d7d7;  padding-top: 0.9375em;}
			#main-menu>li+li:before { padding: 0; color: #ffffff; content: "|"; }
			
			ul#main-menu__new { clear: both;     padding: 0 45px 0 45px;position: relative; }
       ul#main-menu__new:after { clear: both; }
     #main-menu__new > li > ul > li.images-menu { width: 100%; padding:0;}
     #main-menu__new > li > ul > li.images-menu > ul > li {width:33.333333%; float: right; padding-right: 15px; padding-left: 15px; }
     #main-menu__new > li > ul > li.images-menu > ul > li img { border-top: 1px solid #d7d7d7;  padding-top: 0.9375em;}
      #main-menu__new>li+li:before { padding: 0; color: #ffffff; content: "|"; }     
     /* li.noClickable > a { pointer-events: none;  cursor: default;} */
	   .level1 a:focus ~ .dropdown-menu {display:block} 
	#main-menu .col_template .new__menu__flex {display: flex; flex-wrap: nowrap;    
		max-width: 66vw;    z-index: 1;
	}
	#main-menu .col_template .new__menu__flex + div {     width: max-content;
		position: absolute;
		left: 0;
		top: 0;
		overflow: hidden;
		width: 28%;
		height: 100%;
	} 
	#main-menu.new__menu > li > ul.col_template > div > li > a { font-weight: 600; }
	#main-menu.new__menu > li > ul.col_template > div > li > a:after { display: none; }
	#main-menu.new__menu > li > ul.col_template > div > li > a .icon-back { display: none; }
	#main-menu.new__menu > li > ul.col_template > div > li { width: 20%; }
	#main-menu.new__menu > li > ul.col_template > div > li:not(:last-child):after { position: absolute; display: block; left: 0; top: 0; height: 100%; width: 1px; content: ''; background-color: rgb(206, 206, 206); }

	#main-menu.new__menu > li > ul.col_template {     width: 90vw; min-height: 295px;
		transform: translateX(50%);
		/* left: 50%; */
		right: 50%; }
		#main-menu.new__menu > li > ul.col_template .img_overlay {
			/*position: absolute;
			width: 100%;
			height: 100%;
			z-index: 1;
			left: 0;
			background: linear-gradient(to right, transparent 50%, white);
		*/
		}
		#main-menu.new__menu > li > ul.col_template .img_overlay+img {
			max-height: 245px;
			/* right: 0; */
			position: absolute;
			/* left: 28px; */
			/* text-align: left; */
			/* position: relative; */
			/* left: 0; */
			top: 50%;
			transform: translateY(-50%);
			left: 10px;
		}
		#main-menu.new__menu > li > ul.col_template > div > li > ul > li:after { content: '';}

}

@media (min-width: 992px) and (max-width: 1100px) {
     .navbar-nav .level1:last-child a { margin-left: 20px; }
     .navbar-default .navbar-nav>li>a {  padding: 0 14px 14px 14px;}
}

/*
@media (min-width: 768px) and (max-width: 991px) {
    #main-menu>li+li:before { padding: 0 7px; color: #2b2d42; content: "|"; }
    #main-menu>li a{ font-size: 24px; }
    #main-menu > li > ul > li > a { font-size: 18px; }
    #main-menu > li > ul > li > ul > li a { font-size: 18px; }
    #main-menu > li > ul >li { width: 33%; }
    #main-menu > li > ul >li:nth-child(3n)  { border-left: 1px solid transparent; }
      #main-menu { margin-top: 0px;     margin-right: 15px; }
	}

*/

@media (max-width: 991px) {
  #main-menu {font-weight: 600;font-size:1.12rem; margin-top: 0px; margin-bottom: 0px; color: #000000; max-height: 409px; overflow-y: auto;-webkit-box-shadow: 1px 5px 5px rgba(0,0,0,.28);-moz-box-shadow: 1px 5px 5px rgba(0,0,0,.28);box-shadow: 1px 5px 5px rgba(0,0,0,.28); }
	#main-menu > li { border-bottom: 1px solid #B0B0B0; background: #ffffff; width: 258px;}
	#main-menu > li.open {border-bottom: 1px solid #4F4F4F;}
	 .navbar-default .navbar-nav>li>a { margin: 0;padding: 8px 15px 10px 0px; }
	/* 1st level */
	#main-menu > li > a[data-toggle="dropdown"]:before { content: '\e919'; font-family: 'icomoon'; margin-left: 15px; float: left;color:#5E5E5E;font-size: 0.89em; }
	#main-menu > li > a[aria-expanded="true"]:before { content: '\e91b'; font-family: 'icomoon'; margin-left: 17px; color:#5E5E5E; font-size: 0.89em;}
	#main-menu > li > ul { padding: 0 15px;background-color:#e8e6e6;font-size:0.9em; }
   #main-menu > li > ul > div > li { /*background-color: #fff;*/ border-bottom: 1px solid #777777; /*font-size: 0.8889rem;*/ }
    #main-menu > li > ul > div > li  a {  padding: 4px 15px 6px 0;display: block;color:#333333;}
   /*#main-menu > li > ul > div > li:nth-last-of-type(2) { border-bottom: 0px;  }*/
   #main-menu > li > ul > div > li:last-child {  border-bottom: 0px;}

	/* 2nd level */
	#main-menu > li > ul > div > li > a[data-toggle="dropdown"]:before { content: '+'; float: left; }
	#main-menu > li > ul > div > li > a[aria-expanded="true"]:before { content: '-';  }

	/* 3rd level */
	#main-menu > li > ul > li > ul  { padding: 0; border-top: 1px solid #7F808D; }
  #main-menu > li > ul > li > ul > li { background-color: #f3f3f3; border-bottom: 1px solid #7F808D; font-size: 1.125em;  }
  #main-menu > li > ul > li > ul > li:last-child {border-bottom:0;  }
	#main-menu > li > ul > li > ul > li > a { color: #353535; padding-right: 30px; word-wrap: break-word; white-space: normal; line-height: 25px; }

	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {color:#000;background-color: #f4f3f3;}  
	.navbar-nav .level1:last-child a {}
	/*.navbar-nav .open .dropdown-menu{border-bottom:1px solid #4F4F4F;}*/
}